Variable: espnMbbSeasonWeekEvents
constespnMbbSeasonWeekEvents:WrapperFn
Defined in: generated/espn/mbb.ts:2757
MBB — season week events (ESPN sports.core.api.espn.com (core v2)).
Endpoint: GET https://sports.core.api.espn.com/v2/sports/basketball/leagues/mens-college-basketball/seasons/{season}/types/{season_type}/weeks/{week}/events
Param
params.season
path parameter.
Param
params.season_type
path parameter.
Param
params.week
path parameter.
Param
params.limit
query parameter — default 500.
Param
params.parsed
when true, route the payload through this endpoint's tidy.js parser and return rows instead of raw JSON.
Returns
Raw ESPN JSON by default; a tidy array of row objects when called with { parsed: true }.
Example
await sdv.mbb.espnMbbSeasonWeekEvents({ season: '…', season_type: '…', week: '…' });